Loading...
Searching...
No Matches
DiracVersionInfo Struct Reference

`#include <libavcodec/dirac.h>`

## Data Fields

int | major
int | minor

## Detailed Description

Definition at line 80 of file dirac.h.

## Field Documentation

## major

int DiracVersionInfo::major

Definition at line 81 of file dirac.h.

## minor

int DiracVersionInfo::minor

Definition at line 82 of file dirac.h.

The documentation for this struct was generated from the following file:

- libavcodec/dirac.h